<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<style>

body{
    font-family: Arial, Helvetica, sans-serif;
}

span{
    font-weight: bold;
    font-size: 25px;
}

</style>

<body>
    <h1>JS Boucle for</h1>
    <script src="script.js"></script>
</body>
</html>